{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Departamento</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('departamento') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('departamento_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
